<Conversation.Dlg_SC_ac_sarc_conquest_taken_control_of_a_zone __id="6bb9825c-21ce-4111-8588-86257007a463" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="98614e2d-1327-40b4-ab6e-620f9504dfa9" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="98614e2d-1327-40b4-ab6e-620f9504dfa9" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_sarc_conquest_taken_control_of_a_zone>